<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by IRIS Business Services Ltd., Powered by IRIS Carbon, Unique Code 6408b35654148f1594efda45, Generated At Wed, 08 Mar 2023 16:12:42 GMT-->
<xsd:schema xmlns:ifrs-full="http://xbrl.ifrs.org/taxonomy/2021-03-24/ifrs-full" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:esef_cor="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" xmlns:sb="http://sb.lt/xbrl/2022" elementFormDefault="qualified" attributeFormDefault="unqualified" targetNamespace="http://sb.lt/xbrl/2022">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TK038P6EV4YU51-2022-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TK038P6EV4YU51-2022-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TK038P6EV4YU51-2022-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TK038P6EV4YU51-2022-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TK038P6EV4YU51-2022-12-31_lab-en-US.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://sb.lt/xbrl/role/THEGROUPSANDTHEBANKSINCOMESTATEMENTS" id="THEGROUPSANDTHEBANKSINCOMESTATEMENTS">
        <link:definition>000001 - Statement - THE GROUP'S AND THE BANK'S INCOME STATEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/THEGROUPSANDTHEBANKSSTATEMENTSOFCOMPREHENSIVEINCOME" id="THEGROUPSANDTHEBANKSSTATEMENTSOFCOMPREHENSIVEINCOME">
        <link:definition>1001002 - Statement - THE GROUP'S AND THE BANK'S STATEMENTS OF COMPREHENSIVE INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/THEGROUPSANDTHEBANKSSTATEMENTSOFFINANCIALPOSITION" id="THEGROUPSANDTHEBANKSSTATEMENTSOFFINANCIALPOSITION">
        <link:definition>1002003 - Statement - THE GROUP'S AND THE BANK'S STATEMENTS OF FINANCIAL POSITION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/THEGROUPSANDTHEBANKSSTATEMENTOFCHANGESINEQUITY" id="THEGROUPSANDTHEBANKSSTATEMENTOFCHANGESINEQUITY">
        <link:definition>1003004 - Statement - THE GROUP'S AND THE BANK'S STATEMENT OF CHANGES IN EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/THEGROUPSANDTHEBANKSSTATEMENTSOFCASHFLOWS" id="THEGROUPSANDTHEBANKSSTATEMENTSOFCASHFLOWS">
        <link:definition>1004005 - Statement - THE GROUP'S AND THE BANK'S STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/MANDATORYTAGS" id="MANDATORYTAGS">
        <link:definition>1005006 - Document - MANDATORY TAGS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/NOTESTOTHEFINANCIALSTATEMENTS" id="NOTESTOTHEFINANCIALSTATEMENTS">
        <link:definition>1005007 - Disclosure - NOTES TO THE FINANCIAL STATEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://sb.lt/xbrl/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd" />
  <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:element name="ImpairmentLossRecognisedInProfitOrLossInvestmentsInSubsidiaries" id="sb_ImpairmentLossRecognisedInProfitOrLossInvestmentsInSubsidiaries" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="InterestReceivedOnLoansAndAdvancesClassifiedAsOperatingActivities" id="sb_InterestReceivedOnLoansAndAdvancesClassifiedAsOperatingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="InterestReceivedOnFinanceLeaseClassifiedAsOperatingActivities" id="sb_InterestReceivedOnFinanceLeaseClassifiedAsOperatingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="InterestReceivedOnDebtSecuritiesInTheTradingBookClassifiedAsOperatingActivities" id="sb_InterestReceivedOnDebtSecuritiesInTheTradingBookClassifiedAsOperatingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="FeesAndCommissionsPaid" id="sb_FeesAndCommissionsPaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="NetInflowsFromForeignExchangeTrading" id="sb_NetInflowsFromForeignExchangeTrading" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="NetInflowsFromDisposalOfTangibleAssets" id="sb_NetInflowsFromDisposalOfTangibleAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="RecoveriesOnLoansPreviouslyWrittenOff" id="sb_RecoveriesOnLoansPreviouslyWrittenOff" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PaymentsRelatedToOperatingAndOtherExpenses" id="sb_PaymentsRelatedToOperatingAndOtherExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInFinancialLeaseReceivable" id="sb_AdjustmentsForDecreaseIncreaseInFinancialLeaseReceivable" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInOtherFinancialAssets" id="sb_AdjustmentsForDecreaseIncreaseInOtherFinancialAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInOtherNonFinancialAssets" id="sb_AdjustmentsForDecreaseIncreaseInOtherNonFinancialAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInDueToBanksAndFinancialInstitutions" id="sb_AdjustmentsForDecreaseIncreaseInDueToBanksAndFinancialInstitutions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForDecreaseIncreaseInSpecialAndLendingFunds" id="sb_AdjustmentsForDecreaseIncreaseInSpecialAndLendingFunds" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForIncreaseDecreaseInOtherFinancialLiabilities" id="sb_AdjustmentsForIncreaseDecreaseInOtherFinancialLiabilities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="AdjustmentsForIncreaseDecreaseInOtherNonFinancialLiabilities" id="sb_AdjustmentsForIncreaseDecreaseInOtherNonFinancialLiabilities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PurchaseOfFinancialInstrumentsAtAmortizedCostClassifiedAsInvestingActivities" id="sb_PurchaseOfFinancialInstrumentsAtAmortizedCostClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="ProceedsFromSalesOrMaturityOfFinancialInstrumentsAtAmortizedCostClassifiedAsInvestingActivities" id="sb_ProceedsFromSalesOrMaturityOfFinancialInstrumentsAtAmortizedCostClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="InterestReceivedOnDebtSecuritiesAtAmortizedCost" id="sb_InterestReceivedOnDebtSecuritiesAtAmortizedCost" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PurchaseOfFinancialInstrumentsAtFairValueClassifiedAsInvestingActivities" id="sb_PurchaseOfFinancialInstrumentsAtFairValueClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="ProceedsFromSalesOrMaturityOfFinancialInstrumentsAtFairValueClassifiedAsInvestingActivities" id="sb_ProceedsFromSalesOrMaturityOfFinancialInstrumentsAtFairValueClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="InterestReceivedOnInvestmentSecuritiesAtFairValue" id="sb_InterestReceivedOnInvestmentSecuritiesAtFairValue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfDueToOtherBanksAndFinancialInstitutionsExplanatory" id="sb_DisclosureOfDueToOtherBanksAndFinancialInstitutionsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfSpecialAndLendingFundsExplanatory" id="sb_DisclosureOfSpecialAndLendingFundsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="ImpairmentLossRecognisedInProfitOrLossLoansAndFinanceLeaseReceivables" id="sb_ImpairmentLossRecognisedInProfitOrLossLoansAndFinanceLeaseReceivables" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossOtherAssets" id="sb_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossOtherAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="DueToOtherBanksAndFinancialInstitutions" id="sb_DueToOtherBanksAndFinancialInstitutions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="DescriptionOfAccountingPolicyForRecognitionOfIncomeAndExpensesExplanatory" id="sb_DescriptionOfAccountingPolicyForRecognitionOfIncomeAndExpensesExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForDividendIncomeExplanatory" id="sb_DescriptionOfAccountingPolicyForDividendIncomeExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForWriteOffsOfFinancialAssetsExplanatory" id="sb_DescriptionOfAccountingPolicyForWriteOffsOfFinancialAssetsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForModificationsOfFinancialAssetsExplanatory" id="sb_DescriptionOfAccountingPolicyForModificationsOfFinancialAssetsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForFiduciaryActivitiesExplanatory" id="sb_DescriptionOfAccountingPolicyForFiduciaryActivitiesExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForShareIssueCostsExplanatory" id="sb_DescriptionOfAccountingPolicyForShareIssueCostsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForFinancialGuaranteeContractsLettersOfCreditAndUndrawnLoanCommitmentsExplanatory" id="sb_DescriptionOfAccountingPolicyForFinancialGuaranteeContractsLettersOfCreditAndUndrawnLoanCommitmentsExplanatory" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
</xsd:schema>